<?php //Function page
session_start();

function is_substr($needle, $haystack){
       $pos = strpos($haystack, $needle);
 
       if ($pos === false) {
               return false;
       } else {
               return true;
       }
}
?>